.green {
  background: url('../images/greenGradient.jpg') repeat-x bottom #7BC143;
}
.red {  
  background: url('../images/redGradient.jpg') repeat-x bottom #F2393F;
}
.blue {
  background: url('../images/blueGradient.jpg') repeat-x bottom #2F5FC0;
}
.purple {
  background: url('../images/purpleGradient.jpg') repeat-x bottom #7F5AAC;
}
.orange {
  